
@import url("reset.css");

/*****************************

BG BLACK: #000 #100f0e
TEXT HEADING WHITE: #fff
TEXT DEFAULT GREY: #595757
TEXT HIGHLIGHT GREY: #bbbbbb
TEXT HIGHLIGHT BLUE: #0092bf

******************************/


h2 {
	margin: 0px 0px 17px 0px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}

h5, h5 a {
	color: #bbb;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
}

h5 {
	margin: 0px 0px 10px 0px;
}

a {
	color: #0092bf;
	text-decoration: none;	
}

a:hover {
	text-decoration: line-through;
}

body {
	background:
		#000;
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #808080;
}

#container {
	width: 980px;
	background:
		url(../gfx/body_bg.png)
		no-repeat;
		top left;
	margin: 0px;
	padding: 0px 0px 50px 0px;
	text-align: left;
	/*border: 1px dotted #33CCCC;*/
}


#mainHeader {
	width: 980px;
	height: 315px;
	/*border: 1px dotted #33CCCC;*/
}

	#mainHeader #logo {
		margin: 31px 10px 10px 110px;
	}
	
	#mainMenu {
		position: absolute;
		left: 305px;
		top: 82px;
		font-size: 24px;
		font-weight: bold;
		color: #fff;
	}
	
	#mainMenu li {
		float: left;
	}
		
		#mainMenu li a {
			color: #fff;
			text-decoration: none;
		}
	
	
	
	#workMenu {
		position: absolute;
		left: 120px;
		top: 190px;
		padding: 5px;
		width:715px;
		background-color: #11100f;
		/*border: 1px dotted #33CCCC;*/
	}
	
	#workMenu li {
		display: inline;
		font-size: 15px;
		font-weight: bold;
		color: #4fc0e3;
	}
	
		#workMenu li a {
			color: #4fc0e3;
			text-decoration: none;
			font-style: normal;
		}
		
		#workMenu li a:hover {
			color: #fff;
			text-decoration: none;
		}
		
		#workMenu li a:visited {
			text-decoration: none;
		}


#mainContent {
	width:  868px;
	overflow: hidden;
	margin: 0px 0px 0px 113px;
	/*border: 1px dotted #33CCCC;*/
}
	
	.archive h2, .archive ul, .archive p {
		margin: 23px 0px 15px 10px;
	}
	
	.archive p {
		width: 365px;
	}
	
	#workContainer, #mainClip {
		float: left;
		overflow: hidden;
		/*border: 1px dotted #33CCCC;*/
	}
	
		#mainClip {
			width: 768px;
			height: 432px;
		}
	
		.lastColumn {
			margin: 0px 0px 0px 22px;
		}
		
		.workItem, #movieScreens img {
			float: left;
			margin: 15px 20px 0px 0px;
			width: 374px;
			height: 250px;
		}
		
			#movieScreens img {
				height: 211px;
			}
			
			.workItem h5 {
				margin: 10px 0px 10px 10px;
			}
	
	#mainClip {
		margin: 47px 0px 0px 0px;
	}
	
	#workInfo {
		float: left;
		overflow: hidden;
		width: 750px;
		margin: 10px 0px 10px 10px;
		padding: 20px 0px 30px 0px;
	}
		/*
		#workInfo h5 {
			margin: 0px 0px 10px 0px;
		}*/
		/*
		#workInfo h2 {
			margin: 0px 0px 17px 0px;
		}*/
		
		#workInfo p {
			float: left;
			padding: 5px 15px 10px 0px;
			width: 347px;
		}
	
	
	#infoContainer {
		float: right;
		margin: 48px 0px 0px 16px;
		width: 84px;
		font-weight: normal;
		color: #d6d6d6;
		/*border: 1px dotted #33CCCC;*/
	}
		
		#infoContainer p {
			padding: 10px 0px 4px 0px;	
		}
				
			#infoContainer p em {
				display: block;
				margin: 0px 3px 0px 0px;
				color: #878787;
				font-weight: normal;
				font-style: italic;
			}
			
			#infoContainer .download {
				font-style: italic;
			}
		
		#infoContainer .creditsImg {
			margin: 50px 0px 0px 0px;
		}
				
	
	#newsContainer {
		float: left;
		width: 868px;
		overflow: hidden;
		margin: 65px 0px 0px 0px;
		/*border: 1px dotted #33CCCC;*/
	}
	
		.newsItem {
			float: left;
			width: 167px;
			margin: 15px 20px 0px 10px;
			padding: 0px 0px 0px 0px;
			text-align: justify;
		}
			/*
			.newsItem h5 {
				margin: 0px 0px 10px 0px;
			}
			*/
			.newsItem h2 {
				text-align: left;
			}

	
	#address {
		float: left;
		margin: 23px 19px 0px 10px;
		width: 165px;
	}
	
		#address p {
			font-style: italic;
			line-height: 25px;
			font-size: 11px;
			color: #fff;
		}
	
	#info {
		float: left;
		width: 345px;
	}
		
		#info p {
			padding: 0px 0px 50px 0px;
		}
			/*
			#address h5, #info h5 {
				margin: 0px 0px 10px 0px;
			}*/
			/*
			#address h2, #info h2 {
				
			}*/
	
#mainFooter {
	width: 858px;
	height: 100px;
	margin: 50px 0px 50px 113px;
	padding: 0px 0px 0px 10px;
	/*border: 1px dotted #33CCCC;*/
}




